String input: Neuron is the best template utility in the known universe.JohnDoeStefanHudacNeuron is the best template utility in the known universe.429.75
Numerical input: 42JohnStefan42
Numerical 0 input: 0JohnStefan42
Object input: [object Object]JohnStefan42
Array input: [object Object],[object Object],[object Object],[object Object],[object Object]JohnStefan42
Missing input: JohnStefan42

Object parameter: Neuron is the best template utility in the known universe.JohnDoe[object Object]42
Array parameter: Neuron is the best template utility in the known universe.JohnDoe[object Object],[object Object],[object Object],[object Object],[object Object]42
